.entry-footer {
    padding-top: 10px;
    border-top: 1px solid #e6e6e6;
}

.entry-footer i {
    color: #a1a1a1;
    display: inline;
}

.entry-footer a {
    color: #616161;
    transition: 0.3s;
}

.entry-footer a:hover {
    color: #e96b56;
}

.entry-footer .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px;
}

.entry-footer .cats li {
    display: inline-block;
}

.entry-footer .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px;
}

.entry-footer .tags li {
    display: inline-block;
}

.entry-footer .tags li+li::before {
    padding-right: 6px;
    color: #6c757d;
    content: ",";
}

.article-content ul,
.article-content ol {
    padding-left: 20px;
    margin-bottom: 1em;
}

.article-content li {
    margin-bottom: 0.5em;
}

.social-links {
    overflow: hidden;
    width: 120px;
    object-fit: contain;
}


.article-content img{height:auto!important;max-width:100%!important;}
